ID CVE-2018-1821
Summary IBM Operational Decision Management 8.5, 8.6, 8.7, 8.8, and 8.9 is vulnerable to a XML External Entity Injection (XXE) attack when processing XML data. A remote attacker could exploit this vulnerability to expose sensitive information or consume memory resources. IBM X-Force ID: 150170.
References
Vulnerable Configurations
  • cpe:2.3:a:ibm:operational_decision_manager:8.6.0.0:*:*:*:*:*:*:*
    cpe:2.3:a:ibm:operational_decision_manager:8.6.0.0:*:*:*:*:*:*:*
  • cpe:2.3:a:ibm:operational_decision_manager:8.6.0.2:*:*:*:*:*:*:*
    cpe:2.3:a:ibm:operational_decision_manager:8.6.0.2:*:*:*:*:*:*:*
  • cpe:2.3:a:ibm:operational_decision_manager:8.7.0.0:*:*:*:*:*:*:*
    cpe:2.3:a:ibm:operational_decision_manager:8.7.0.0:*:*:*:*:*:*:*
  • cpe:2.3:a:ibm:operational_decision_manager:8.7.0.1:*:*:*:*:*:*:*
    cpe:2.3:a:ibm:operational_decision_manager:8.7.0.1:*:*:*:*:*:*:*
  • cpe:2.3:a:ibm:operational_decision_manager:8.7.1.0:*:*:*:*:*:*:*
    cpe:2.3:a:ibm:operational_decision_manager:8.7.1.0:*:*:*:*:*:*:*
  • cpe:2.3:a:ibm:operational_decision_manager:8.7.1.1:*:*:*:*:*:*:*
    cpe:2.3:a:ibm:operational_decision_manager:8.7.1.1:*:*:*:*:*:*:*
  • cpe:2.3:a:ibm:operational_decision_manager:8.8.0.0:*:*:*:*:*:*:*
    cpe:2.3:a:ibm:operational_decision_manager:8.8.0.0:*:*:*:*:*:*:*
  • cpe:2.3:a:ibm:operational_decision_manager:8.8.0.1:*:*:*:*:*:*:*
    cpe:2.3:a:ibm:operational_decision_manager:8.8.0.1:*:*:*:*:*:*:*
  • cpe:2.3:a:ibm:operational_decision_manager:8.8.1.0:*:*:*:*:*:*:*
    cpe:2.3:a:ibm:operational_decision_manager:8.8.1.0:*:*:*:*:*:*:*
  • cpe:2.3:a:ibm:operational_decision_manager:8.8.1.1:*:*:*:*:*:*:*
    cpe:2.3:a:ibm:operational_decision_manager:8.8.1.1:*:*:*:*:*:*:*
  • cpe:2.3:a:ibm:operational_decision_manager:8.8.1.2:*:*:*:*:*:*:*
    cpe:2.3:a:ibm:operational_decision_manager:8.8.1.2:*:*:*:*:*:*:*
  • cpe:2.3:a:ibm:operational_decision_manager:8.9.0.0:*:*:*:*:*:*:*
    cpe:2.3:a:ibm:operational_decision_manager:8.9.0.0:*:*:*:*:*:*:*
  • cpe:2.3:a:ibm:operational_decision_manager:8.9.0.1:*:*:*:*:*:*:*
    cpe:2.3:a:ibm:operational_decision_manager:8.9.0.1:*:*:*:*:*:*:*
  • cpe:2.3:a:ibm:operational_decision_manager:8.9.0.2:*:*:*:*:*:*:*
    cpe:2.3:a:ibm:operational_decision_manager:8.9.0.2:*:*:*:*:*:*:*
  • cpe:2.3:a:ibm:operational_decision_manager:8.9.1.0:*:*:*:*:*:*:*
    cpe:2.3:a:ibm:operational_decision_manager:8.9.1.0:*:*:*:*:*:*:*
  • cpe:2.3:a:ibm:operational_decision_manager:8.9.2.0:*:*:*:*:*:*:*
    cpe:2.3:a:ibm:operational_decision_manager:8.9.2.0:*:*:*:*:*:*:*
CVSS
Base: 6.4 (as of 09-10-2019 - 23:39)
Impact:
Exploitability:
CWE CWE-611
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE PARTIAL
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:N/A:P
refmap via4
bid 106325
confirm https://www.ibm.com/support/docview.wss?uid=ibm10744149
exploit-db 46017
xf ibm-websphere-cve20181821-xxe(150170)
Last major update 09-10-2019 - 23:39
Published 13-12-2018 - 16:29
Back to Top